| Elektra 0.11.0

testtool_metamergestrategy.cpp File Reference

Tests for the MetaMergeStrategy. More...

`#include "mergetestutils.cpp"`
`#include <gtest/gtest.h>`
`#include <merging/metamergestrategy.hpp>`
`#include <merging/onesidestrategy.hpp>`
`#include <merging/threewaymerge.hpp>`

## Detailed Description

Tests for the MetaMergeStrategy.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)